Subject: [ieee-ietf-coord] FW: IETF liaison on Deterministic Networking side meeting

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 17 Jul 2014 21:22:41 +0000

> -----Original Message-----
> From: IEEE 802.1 List Help ONLY [mailto:[email-masked]] On
> Behalf Of Norman Finn (nfinn)
> Sent: Friday, July 18, 2014 12:05 AM
> To: [email-masked]
> Subject: [802.1 - 10477] IETF liaison on Deterministic Networking side meeting
> 
> Ballot due July 18: P802.1AC-Rev/D1.0
> For particulars see
>   www.ieee802.org/1/email-pages/ballots.html
> Working Group 802.1 Web pages: www.ieee802.org/1/
> 802.1 list help: www.ieee802.org/1/email-pages/zmqw1113.html
> -----
> 
> To:
> 
> [email-masked]
> 
> Richard Barnes <[email-masked]>; Alissa Cooper <[email-masked]>; Real-time
> Applications and Infrastructure Area Directors
> 
> Alia Atlas <[email-masked]>; Adrian Farrel <[email-masked]>;
> Routing Area Directors
> 
> Julien Meuric <[email-masked]>; JP Vasseur <[email-masked]>;
> Path Control Element WG chairs
> 
> Alvaro Retana (aretana) <[email-masked]>; Jeff Tantsura
> <[email-masked]>; Routing Area WG chairs
> 
> Brian Haberman <[email-masked]>; Ted Lemon
> <[email-masked]>; Internet Area Directors
> 
> Pascal Thubert (pthubert) <[email-masked]>; Thomas Watteyne
> <[email-masked]>; IPv6 over TSCH WG chairs
> 
> Ray Bellis <[email-masked]>; Mark Townsley
> <[email-masked]>; Home Networking WG chairs
> 
> Spencer Dawkins <[email-masked]>; Martin Stiemerling
> <[email-masked]>; Transport Area Directors
> 
> David Black <[email-masked]>; Gorry Fairhurst
> <[email-masked]>; James Polk (jmpolk) <[email-masked]>;
> Transport Area WG chairs
> 
> On Wednesday, July 23, at IETF90 in Toronto, there will be a side meeting
> (aka Bar BOF — see RFC6771) on the subject of Deterministic Networking.
> IEEE 802.1 wishes to encourage your cooperation and/or participation.
> 
> Over the past few years, the IEEE 802 Audio Video Bridging Task Group and it
> successor, the Time-Sensitive Networking TG, have released standards that
> define:
> 
> 1. Protocols for the reservation, by end stations, of Layer 2 network
> resources for critical flows; and 2. Specific data plane mechanisms for a Layer
> 2 network to guarantee 0 congestion loss, and consequently, a known finite
> end-to-end latency, for those reserved flows.
> 3. Plug-and-play distribution of the Precision Time Protocol (IEEE 1588
> PTP) over bridged, routed, or mixed networks.
> 
> These standards were originally targeted for the transport of raw audio and
> video streams.  The successful deployment of multi-vendor networks
> employing these standards has triggered interest from new market
> segments, including industrial, vehicular, and other real-time systems.  As a
> consequence, the IEEE 802.1 Time-Sensitive Networking Task Group has
> number of projects in progress to expand the first-round capabilities.
> 
> This success has also made clear that the users of these capabilities have
> networking needs that transcend the limitations imposed by networks that
> operate at only Layer 2.  The following elements are essential to expand the
> current Time-Sensitive Networking TG’s standards into “Deterministic
> Networking”:
> 
> A. Deterministic Networking has to be a QoS feature of standard networks,
> not a set of point features around which one could write an Application.
> B. The networks of interest contain a mixture of bridges and routers.  The
> QoS features have to be supported regardless of Layer 2 / Layer 3
> boundaries.  The control protocols must be visible to both routers and
> bridges; every box along the path must reserve resources.
> C. The host making the reservations must not care whether the first box to
> which it is connected is a bridge or a router, or what suite of protocols is used
> by the network to support its reservations.
> 
> A number of members of IEEE 802.1 believe that the models for information
> propagation used by the Path Computation Element, RSVP, RSVP-TE, PCEP,
> and/or Segment routing are a superset of that used by the existing and
> planned work by the 802.1 TSN WG, and offer a model for a combined Layer
> 2 / Layer 3, IEEE / IETF, effort.
> 
> We hope that the Deterministic Networking side meeting can be used, by
> the participants, to test the waters, and see whether there is interest in
> working on the above problems.
> 
> — Norm Finn
> 
> ===
> Unsubscribe link: mailto:STDS-802-1-L-SIGNOFF-
> [email-masked]
> IEEE. Fostering technological innovation and excellence for the benefit of
> humanity.

---

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 21 Jul 2014 11:00:04 +0000

When and where exactly on July 23 is this meeting?

Thanks,
Lars

On 2014-7-17, at 17:22, Romascanu, Dan (Dan) <[email-masked]> wrote:

> _______________________________________________
> ieee-ietf-coord mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ieee-ietf-coord

---

From: "Norman Finn (nfinn)" <[email-masked]>
Date: Mon, 21 Jul 2014 11:42:38 +0000

Wednesday 20:00 Quebec room

-----Original Message-----
From: <Eggert>, Lars <[email-masked]>
Date: Monday, July 21, 2014 at 07:00 AM
To: Dan Romascanu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [ieee-ietf-coord] IETF liaison on Deterministic Networking
side meeting

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 21 Jul 2014 14:39:29 +0000

The meeting is at 20:00 in the Quebec room (near the East elevators on the Mezzanine level).

> From: Eggert, Lars [mailto:[email-masked]]
> Sent: Monday, July 21, 2014 2:00 PM
> To: Romascanu, Dan (Dan)
> Cc: [email-masked]
> Subject: Re: [ieee-ietf-coord] IETF liaison on Deterministic Networking side
> meeting
> 
> >> Ballot due July 18: P802.1AC-Rev/D1.0 For particulars see
> >> Richard Barnes <[email-masked]>; Alissa Cooper <[email-masked]>;
> >> Real-time Applications and Infrastructure Area Directors
> >>
> >> On Wednesday, July 23, at IETF90 in Toronto, there will be a side
> >> meeting (aka Bar BOF - see RFC6771) on the subject of Deterministic
> Networking.
> >> Over the past few years, the IEEE 802 Audio Video Bridging Task Group
> >> and it successor, the Time-Sensitive Networking TG, have released
> >> standards that
> >> define:
> >>
> >> 2 network to guarantee 0 congestion loss, and consequently, a known
> >> finite end-to-end latency, for those reserved flows.
> >> These standards were originally targeted for the transport of raw
> >> audio and video streams.  The successful deployment of multi-vendor
> >> networks employing these standards has triggered interest from new
> >> market segments, including industrial, vehicular, and other real-time
> >> systems.  As a consequence, the IEEE 802.1 Time-Sensitive Networking
> >> Task Group has number of projects in progress to expand the first-round
> capabilities.
> >>
> >> This success has also made clear that the users of these capabilities
> >> have networking needs that transcend the limitations imposed by
> >> networks that operate at only Layer 2.  The following elements are
> >> essential to expand the current Time-Sensitive Networking TG's
> >> standards into "Deterministic
> >> Networking":
> >>
> >> A. Deterministic Networking has to be a QoS feature of standard
> >> networks, not a set of point features around which one could write an
> Application.
> >> B. The networks of interest contain a mixture of bridges and routers.
> >> The QoS features have to be supported regardless of Layer 2 / Layer 3
> >> boundaries.  The control protocols must be visible to both routers
> >> and bridges; every box along the path must reserve resources.
> >> C. The host making the reservations must not care whether the first
> >> box to which it is connected is a bridge or a router, or what suite
> >> of protocols is used by the network to support its reservations.
> >>
> >> A number of members of IEEE 802.1 believe that the models for
> >> information propagation used by the Path Computation Element, RSVP,
> >> RSVP-TE, PCEP, and/or Segment routing are a superset of that used by
> >> the existing and planned work by the 802.1 TSN WG, and offer a model
> >> for a combined Layer
> >> We hope that the Deterministic Networking side meeting can be used,
> >> by the participants, to test the waters, and see whether there is
> >> interest in working on the above problems.
> >>
> >> - Norm Finn
> >>
> >> ===
> >> [email-masked] IEEE. Fostering technological innovation
> >> and excellence for the benefit of humanity.